## libopengl-glfw-perl 0.0401

=== debian/changelog ===
libopengl-glfw-perl (0.0401-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Mar 2025 05:33:03 +0100

libopengl-glfw-perl (0.0401-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Drop typo.patch, included upstream. Refresh remaining patch.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Mar 2025 06:51:56 +0100

libopengl-glfw-perl (0.04-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1101194)

 -- Ed J <etj@cpan.org>  Tue, 25 Mar 2025 13:30:45 +0000
