## libopengl-glfw-perl 0.0402

=== debian/changelog ===
libopengl-glfw-perl (0.0402-1) unstable; urgency=medium

  * New upstream version 0.0402

 -- Ed J <etj@cpan.org>  Fri, 11 Apr 2025 02:58:09 +0000
