=== debian/control ===
Source: libopengl-glfw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libglfw3-dev,
               perl-xs-dev,
               perl,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopengl-glfw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopengl-glfw-perl.git
Homepage: https://metacpan.org/release/OpenGL-GLFW
Rules-Requires-Root: no

Package: libopengl-glfw-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl bindings for the GLFW library
 OpenGL::GLFW provides perl5 bindings to the GLFW library for OpenGL
 applications development. The implementation is a direct translation of the
 GLFW C interface to perl. You can use the official GLFW documentation at
 http://www.glfw.org/documentation.html for the specifics of the GLFW API.
