## libopengl-glfw-perl 0.0403

=== debian/changelog ===
libopengl-glfw-perl (0.0403-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 12:26:09 +0200

libopengl-glfw-perl (0.0403-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 May 2025 15:09:41 +0200
