=== debian/watch ===
version=4
https://metacpan.org/release/OpenGL-GLFW   .*/OpenGL-GLFW-v?@ANY_VERSION@@ARCHIVE_EXT@$
